.ml1 {
}

.ml1 .letter {
  display: inline-block;
}

.ml1 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.35em;
}

.ml1 .line {
  opacity: 0;
  position: absolute;
  left: 0;
  height: 3px;
  width: 100%;
  background-color: #FFF;
  transform-origin: 0 0;
}

.ml1 .line1 { top: 0; }
.ml1 .line2 { bottom: 0; }



.ml2 {
	
}

.ml2 .letter {
  display: inline-block;
  line-height: 1em;
}


.ml9 {
  position: relative;
}

.ml9 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  padding-bottom: 0.1em;
  overflow: hidden;
}

.ml9 .letter {
  transform-origin: 50% 100%;
  display: inline-block;
  line-height: 1em;
}


.ml10 {
  display: block;
  position: relative;
  word-wrap: break-word;
}

.ml10 .text-wrapper {
  position: relative;
  display: inline-block;
  /*overflow: hidden;*/
  word-wrap: break-word;
}

.ml10 .letter {
  display: inline-block;
  transform-origin: 0 0;
  word-wrap: break-word;
}


.ml11 {
  
}

.ml11 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.15em;
}

.ml11 .line {
  opacity: 0;
  position: absolute;
  left: 0;
  height: 100%;
  width: 3px;
  background-color: #fff;
  transform-origin: 0 50%;
}

.ml11 .line1 { 
  top: 0; 
  left: 0;
}

.ml11 .letter {
  display: inline-block;
  line-height: 1em;
}


.ml12 {
  text-transform: uppercase;
  line-height: 140%;
  letter-spacing: 2px;
}

.ml12 .letter {
  display: inline-block;
}

.ml16 {
  overflow: hidden;
  word-wrap: break-word;
}

.ml16 .letter {
  display: inline-block;
  word-wrap: break-word;
}

.ml6 {
  position: relative;
  font-weight: 900;
  font-size: 3.3em;
}






@media screen and (max-width: 600px) {

.ml1 .line {
  opacity: 0;
  position: absolute;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: #FFF;
  transform-origin: 0 0;
}
	
	
}


@media screen and (max-width: 400px) {

.ml1 .line {
  opacity: 0;
  position: absolute;
  left: 0;
  height: 1px;
  width: 100%;
  background-color: #FFF;
  transform-origin: 0 0;
}
	
	
}

